Subject: [rohc] Summary of off-line meeting for early compression

From: [email-masked]
Date: Tue, 26 Nov 2002 06:27:08 -0600

Hi,

	I thought beneficial to share with the mailing list the highlights of a meeting held at Atlanta between the following participants to discuss the inclusion of early compression (EC)  (draft-saifullah-rohc-tcp-early-compression-00.txt)  in ROHC-TCP. 

	Participants: Ghyslain Pelletier, Yousuf Saifullah, Mark West, Richard Price, Zhigang Liu, Lars-Erik Jonsson

	The following are the conclusions of the meeting:

	- The Context Replication (CR) work will proceed in ROHC-TCP without inclusion of early compression (EC) at this point. 

	- However, all of the CR work will be discussed on the mailing list openly. The authors of EC can comment on the CR work during its development. In the course of developing EC, the EC authors have identified some procedures, e.g. sending variable number of reduced header fields in IR packets instead of sending a fixed number, and having fall back procedure in case of failure. These procedures may also be needed or necessary for the CR, but the situation would become more clear after some progress on CR work.  It is possible that with all the commonalities, at the end, the CR may end up being broad enough to support EC. 

	I have only written conclusions of the meeting, if I have missed any point please feel free to fill that in.

	Thanks to the participants for the meeting.

	Regards,
	Yousuf

_______________________________________________
Rohc mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/rohc